/*
 Theme Name:     Southside Chemdry
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
#main-header {
    display: none;
}
h2.site-name {
font-size: 3.5em;
    color: #2e2e2e;
    font-family: 'Trebuchet MS','Helvetica Neue',Arial,Helvetica,sans-serif;
    margin-left: -100px;
    letter-spacing: -3px;
}
.sidebar-right a {
    color: #ffffff;
}
.sidebar-right a:hover {
    text-decoration: underline;
}